- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_point_t Struct Reference
[XCB API]

xcb_point_t More...

`#include <xproto.h>`

## Data Fields
int16_t | x
int16_t | y

## Detailed Description

xcb_point_t

## Field Documentation

int16_t xcb_point_t::x

int16_t xcb_point_t::y

The documentation for this struct was generated from the following file:

- xproto.h